CREATE TABLE VS4TComRateBook
	(
	TCRBCode nvarchar(30) NOT NULL,
	TCRBName nvarchar(140) NULL,
	TCRBName2 nvarchar(140) NULL,
	TCRBRate float(53) NULL,
	TCRBFlag1 smallint NULL,
	TCRBFlag2 smallint NULL,
	TCRBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TComRateBook ADD CONSTRAINT
	PK_VS4TComRateBook PRIMARY KEY CLUSTERED 
	(
	TCRBCode
	) ON [PRIMARY]

GO
